body{font-size:13px;color:#2c2c2b;background:#fff;margin:0;padding:0;font-family:'Open Sans',sans-serif;line-height:20px;}
html, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
 caption, tfoot, article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}
/* top section */
.wrapper.iso_contact {
  background: #FFFFFF;
}
.iso_contact .top_inner {
  padding-bottom: 5px;
}
.iso-details {
  float: right;
  width: 650px;
}
.iso-certified {
  color: #C20E0E;
  float: left;
  font-size: 20px;
  margin-left: 30px;
  margin-top: 15px;
  width: 350px;
}
ul.contact-details {
  color: #282828;
  float: right;
  font-size: 12px;
  list-style: none outside none;
  width: 200px;
  margin-top:4px;
}
.wrapper.top_bg {
  margin: auto;
  height: auto;
  width: 100%;
  background:url("../images/menu-bg.jpg") repeat-x scroll left top transparent;
}
.wrapper .top_inner {
  margin: auto;
  height: auto;
  width: 1024px;
  padding-bottom:10px;
}
.top_inner .logo {
  position:absolute;
  height: auto;
  width: 372px;
  padding-bottom: 40px;
  padding-top: 10px;
  background: url("../images/logo_bg_new.png") no-repeat scroll center bottom rgba(0, 0, 0, 0);
  top:0;
}
.top_inner .logo img {
  float:left;
  margin-left:3px;
  margin-top:15px;
}
.clearifix {
  clear: both;
}
.top_inner .nav {
  float: right;
  height: auto;
  width: 525px;
  margin-left: 80px;
  font-family: 'PT Sans', sans-serif;
  margin-top:25px;
  margin-bottom:15px;
}
/* --top section close-- */
/* slider  */
.slider-main {
 /* background: url("../images/slider-bg.jpg") repeat scroll center bottom transparent;*/
  background:#FDFDFD;
  border-bottom:1px solid #c5c5c5;
}
.slider-main .manage_slider {
  margin: auto;
  height: auto;
  width: 1024px;
}
/* --slider--  */

/* main_container  */
.main_container {
  margin: auto;
  height: auto;
  width: 1024px;
  line-height:20px;
}
.main_container .breadcrumb {
  float: left;
  height: auto;
  width: 1024px;
  margin-top: 30px;
  color:#007E87;
}
.breadcrumb .breadcrumbs {
  border-bottom: 1px dashed #DBD5D5;
  margin-bottom: 10px;
  padding-bottom: 5px;
}
.breadcrumb a.pathway {
  color: #007E87;
  text-decoration: none;
}
.breadcrumb span {
  color: #292929;
}
.clients .client_inner {
  margin: auto;
  height: auto;
  width: 1024px;
}
.main_container .about_company {
  float: left;
  height: auto;
  width: 1024px;
  margin-top: 35px;
  margin-bottom:35px;
}
.main_container .article {
  float: left;
  height: auto;
  width: 1024px;
  margin-top: 10px;
}
.blog-featured h1 {
  display: none;
}
/* --products_and_news--  */
.main_container .products_and_news{
  float: left;
  height: auto;
  width: 1024px;
  margin-top: 10px;
}
.products_and_news .our_products {
  float: left;
  height: auto;
  width: 685px;
}
.products_and_news .latest_news {
  float: left;
  height: auto;
  width: 320px;
  margin-left: 10px;
}
/* --products_and_news--  */
/* --main_container--  */

/* clients  */
.clients {
  background: url("../images/clients_bg.jpg") repeat-x scroll left bottom transparent;
  margin-top:70px;
}

/* Footer */
.footer {
  height: auto;
  width: 100%;
   background:url("../images/footer-bg.jpg") repeat scroll left top transparent;
  margin-top:70px;
  color:#fffefe;
  padding-bottom:15px;
  border-top:3px solid #528DC9;
}
.footer .footer_inner {
  margin: auto;
  height: auto;
  width: 1024px;
}
.footer_inner h3 {
  color: #FFFFFF;
  font-size: 20px;
  margin-bottom: 22px;
  margin-top: 4px;
  font-family:pt sans;
}
.footer_inner .find_us {
  float: left;
  height: auto;
  width: 320px;
  margin-top: 20px;
  margin-left: 10px;
}
.find_us ul.menu {
  float: left;
  list-style-type: none;
  margin-bottom: 10px;
  margin-top: 10px;
  width: 100%;
}
.find_us ul.menu li {
  border-right: 1px solid #FFFFFF;
  display: inline-table;
  margin-left: 10px;
  padding-right: 10px;
}
.find_us ul.menu li:last-child {
  border-right: none;
  padding-right: 0;
}
.find_us ul.menu li a {
  color:#fff;
  text-decoration:none;
  font-weight:bold;
}
.footer_inner ul.menu li ul {
  display: none;
}
.footer_inner .our_address {
  float: left;
  height: auto;
  width: 240px;
  margin-top: 20px;
  margin-left: 75px;
}
.our_address img {
  float: left;
}
.our_address .address {
  float: left;
  width: 100%;
  margin-top: 5px;
  color:#E4E4E4;
  font-size:13px;
  line-height:24px;
}
.our_address .address strong {
  float: left;
  width: 100%;
  margin-bottom: 5px;
  font-weight:bold;
  color:#fff;
  font-size:15px;
  border-bottom:1px solid #a2acb8;
  padding-bottom:6px;
  margin-bottom:7px;
}
.footer_inner .quick_contact {
  height: auto;
  width: 270px;
  margin-top: 20px;
  margin-left: 105px;
  float:left;
}
.footer_inner .quick_contact .get_in_touch {
  background: url("../images/get_in_touch.png") no-repeat scroll left top transparent;
  font-size: 17px;
  font-weight: bold;
  height: 40px;
  margin-left: 200px;
  margin-top: -46px;
  padding-left: 10px;
  padding-top: 7px;
  position: absolute;
  width: 120px;
}
.get_in_touch a {
  color: #FFFFFF;
  text-decoration: none;
}
.powered_by {
  height: 59px;
  width: 59px;
  position:fixed;
  right:0;
  bottom:0;
}
/* --footer--  */

/* default css */

p {
}

h1 {
  font-family:pt sans;
}

h2 {
  font-family:pt sans;
}

h3 {
  color: #292929;
  font-size: 23px;
  font-weight: bold;
  margin-bottom: 15px;
  margin-top: 10px;
  font-family:pt sans;
}
h4 {
  color: #292929;
  font-size: 18px;
  font-weight: normal;
  margin-bottom: 10px;
  margin-top: 10px;
  font-family:pt sans;
}
a:link, a:active, a:visited {
}

a:hover {
}

/* TEMPLATE CSS */

/* JOOMLA CSS */

.article_separator {
}

.adminform {
}

.author {
}

.bannerfooter {
}

.bannergroup {
}

.bannerheader {
}

.banneritem {
}

.blog {
}

.blog_more {
}

.blogsection {
}

.breadcrumbs {
}

.button {
}

.buttonheading {
}

.clr {

  clear: both;

}

.componentheading, .contentheading {
}

.content_email {
}

.content_rating {
}

.content_vote {
}

.contentdecription {
}

.contentpagetitle {
}

.contentpane {
}

.contentpaneopen {
}

.contenttoc {
}

.createdate {
}

.created-date {
}

.date {
}

.input {
}

.inputbox {
}

.intro {
}

.latestnews {
}

.loclink {
}

a.mainlevel:link, a.mainlevel:active, a.mainlevel:visited {
}

a.mainlevel:hover {
}

.message {
}

.metadata {
}

.modifydate {
}

.module {
}

.moduletable {
}

.mosimage {
}

.mosimage_caption {
}

.mostread {
}

.newsfeed {
}

.outline {
}

.pagenav {
}

.pagenav_next {
}

.pagenav_prev {
}

.pagenavbar {
}

.pagenavcounter {
}

.pathway {
}

.pollstableboarder {
}

.read {
}

.search {
}

.searchintro {
}

.sections {
}

.sectiontable_footer {
}

.sectiontableentry {
}

.sectiontablefooter {
}

.sectiontableheader {
}

.small {
}

.smalldark {
}

a.sublevel:link, a.sublevel:active, a.sublevel:visited {
}

a.sublevel:hover {
}

.title {
}

.wrapper {
}
/* about Section */
.about_company .about_section {
  float: left;
  height: auto;
  width: 333px;
  border-radius:3px;
  -webkit-border-radius:3px;
  -ms-border-radius:3px;
  background:#EFEDED;
}
.about_section.second {
  margin-left: 10px;
  margin-right: 10px;
}
/*.about_section.first h2 {
  color: #CC5165;
}
.about_section.second h2 {
  color: #007e87;
}
.about_section.third h2 {
  color: #954568;
}*/
.about_company .about_section .about_icon {
  float: left;
  height: auto;
  width: 96px;
  margin-right: 8px;
  margin-top:-10px;
  margin-left:8px;
}
.about_company .about_section h2 {
  float: left;
  height: auto;
  width: 220px;
  font-size:18px;
  margin-bottom:0;
  margin-top:6px;
  color:#1a5a9b;
  font-weight:bold;
}
.about_company .about_section .about_des {
  float: left;
  height: auto;
  width: 210px;
  margin-top:10px;
}
.about_section .read-more {
  background: url("../images/read-more.png") no-repeat scroll left -3px #2C6AA9;
  float: right;
  width: 105px;
  margin-bottom:-13px;
  margin-right:9px;
  margin-top:8px;
  line-height:32px;
  border-radius:3px;
  -webkit-border-radius:3px;
  -ms-border-radius:3px;
}
.about_section .read-more a {
  color:#fff;
  text-decoration:none;
  float:right;
  margin-right:6px;
}
.about_company .about_section:hover {
  background:#2c6aa9;
}
.about_company .about_section:hover h2 {
  color:#fff;
}
.about_company .about_section:hover .about_des {
  color:#fff;
}
.about_company .about_section:hover .read-more {
  background:url("../images/read-more.png") no-repeat scroll left -38px #191919;
}
/* home page article */
ul.home-product {
  float: left;
  list-style-type: none;
  width: 460px;
  margin-top:50px;
}
ul.home-product li {
  float: left;
  width: 100%;
  background: #F8F7F7;
  padding:10px;
  margin-bottom:35px;
  border:1px solid #F2EDED;
}
ul.home-product li:last-child {
  margin-bottom:0;
}
ul.home-product li .product-info {
  float: left;
  width: 330px;
}
ul.home-product li .product-info h2 {
  float: left;
  width: 100%;
  margin-bottom:10px;
}
ul.home-product li .product-info h2 a {
  color: #1A5A9B;
  font-size: 18px;
  text-decoration: none;
}
.home-product .home-product-desc {
  float: left;
  text-align:justify;
}
.home-product .thumb {
  margin-top: -20px;
}
.home-product.left h2 {
  text-align: right;
}
.home-product.left .thumb {
  float: right;
}
.home-product.right {
  margin-left: 80px;
}
.home-product.right h2 {
  text-align: left;
}
.home-product.right .thumb {
  float: left;
}
.home-product.right .product-info {
  margin-left: 15px;
}
/* /home page article */

/* find Us */
.find_us ul.social_links {
  width:100%;
  list-style-type:none;
  float:left;
  border-bottom:1px solid #33485A;
  text-align:center;
  padding-bottom:15px;
}
.find_us ul.social_links li {
  display: inline-table;
  margin-left: 5px;
  margin-right: 5px;
}
.find_us .copyright {
  float: left;
  height: auto;
  width: 100%;
  margin-top: 15px;
  margin-bottom: 15px;
  text-align:center;
  border-bottom:1px solid #33485A;
  padding-bottom:8px;
}
.find_us .copyright strong {
  font-weight:bold;
}
/* inner page about us */
.about_company.inner {float: left;height:auto;width: auto;margin-top:5px;}
.about_company.inner .about_section {margin-bottom: 25px;}
.manage_slider .inner_banner_arrow {background: url("../images/banner_arrow.png") no-repeat scroll center center rgba(0, 0, 0, 0);height: 21px;margin-left: 65px;position: absolute;text-indent: -10000px;width: 20px;margin-top:111px;z-index:-1;}
.manage_slider .page_icon {margin-left: 750px;position: absolute;}
.manage_slider .page_name {float: left;height: auto;margin-bottom: 30px;margin-left: 60px;margin-top: 15px;width: 100%;}
.manage_slider .page_name h2 {color: #232323;font-size: 40px;font-weight: bold;text-shadow: 1px 2px 0 #ACACAC;-moz-text-shadow: 1px 2px 0 #ACACAC;-webkit-text-shadow: 1px 2px 0 #ACACAC;-ms-text-shadow: 1px 2px 0 #ACACAC;height:43px;margin-top:25px;font-family:pt sans;}
/* product Page */
.product-desc {float: left;width: 660px;}
.product-image {background: url("/images/product-bg.png") no-repeat scroll left top transparent;float: left;margin-left: 14px;padding: 44px 31px 25px;}
hr.divider {border-bottom: 1px dashed #007E87;border-top: none;border-left: none;border-right: none;float: left;width: 100%;margin-top:25px;margin-bottom:25px;}
.second-product .product-desc {float: right;}
.second-product .product-image {margin-left:0;margin-right:14px;}
.product-desc h4 {color: #007E87;float: left;font-weight: bold;margin-bottom: 20px;text-align: right;width: 100%;}
.second-product .product-desc h4 {text-align: left;}
/* Contact page */

.contact_address .moduletable > div#sp_simple_map118 { background: none repeat scroll 0 0 #edeeef; border: 1px solid #d2d3d4;float: left; padding: 5px; width: 95%;}
.contact_address {float: left;width: 100%;margin-left:15px;box-shadow: 1px 1px 2px 0 #ffffff inset;-webkit-box-shadow: 1px 1px 2px 0 #ffffff inset;-ms-box-shadow: 1px 1px 2px 0 #ffffff inset;-o-box-shadow: 1px 1px 2px 0 #ffffff inset;}
.contact_address h3 {float: left;width: 100%;margin-bottom:15px;margin-top:60px;}
.contact_address img {float: left;margin-bottom:8px;}
.contact_address .address {float: left;width: 100%;margin-top: 15px;color:#1C1C1C;font-size:18px;line-height:24px;text-align:center;}
.contact_address .address strong {float: left;width: 100%;margin-bottom: 10px;font-weight:bold;color:#000;font-size:24px;}
.contact_address .address strong.enq {float: left;width: 100%;margin-bottom: 5px;font-weight:bold;color:#000;font-size:14px;}
.address a { color: #000000;text-decoration: none;}
.contact-title {background: #4883BD;border: 1px solid #2F6AA4;color: #FFFFFF;float: left;font-size: 16px;font-weight: bold;line-height: 25px;margin-bottom: 1px;margin-top: 15px;text-align: center;width: 448px;}
.contact-col {background: #F2F2F2;float: left;padding-bottom: 8px; padding-top: 8px;}
.contact-col.domestic {width: 265px;padding-left:5px;border-right:1px solid #DCD9D9;}
.contact-col.export { width: 169px;padding-left:9px;border-left:1px solid #EFEDED;}
.contact-col strong { font-weight: bold;}
form#contact-form fieldset .control-group {margin-bottom: 5px;}
#contactform form#form label input {padding-bottom: 12px;padding-top: 12px;}
#contactform form#form label textarea { height: 80px;}
#contactform form#form > div {border: medium none !important;}
#contactform form#form label input, #contactform form#form label textarea{font-family: "Open Sans",sans-serif; font-size:13px;}
#contactform #form table td input#submit {background: none repeat scroll 0 0 #007e87; border: 1px solid #006c75; color: #ffffff; cursor: pointer; font-size: 14px;font-weight: bold;margin-right: 10px !important; box-shadow: 0 0 0 1px #24a2ab inset;-webkit-box-shadow: 0 0 0 1px #24a2ab inset;-ms-box-shadow: 0 0 0 1px #24a2ab inset;-o-box-shadow: 0 0 0 1px #24a2ab inset;}

#ContactForm #contactform { border: medium none !important;float: left;margin: 50px 0 0; padding: 0;}
/* News */
.category-list table.category {float: left;width: 100%;}
.category-list table.category tr {padding-left:10px;padding-top:3px;padding-bottom:3px;float:left;width:99%;border-bottom:1px dashed #DFD9D9;}
.category-list table.category .cat-list-row0 {background: #EFEFEF;}
.category-list table.category .cat-list-row1 {background: #fff;}
.category-list table.category tr a {color:#141414;text-decoration:none;}
.item-page h2 {color: #292929;font-weight: bold;margin-bottom: 20px;font-size:18px;}
/* contact Page */
.quick_contact input.mod_sef_input {background: #2E4255;border: 1px solid #5B6F88;border-radius: 4px;-webkit-border-radius: 4px;-ms-border-radius: 4px;float: left;height: 25px;width: 210px;padding-left:5px;color:#fff;margin-bottom:8px;}
.quick_contact textarea.mod_sef_input_textarea {background: #2E4255;border: 1px solid #5B6F88;border-radius: 4px;-webkit-border-radius: 4px;-ms-border-radius: 4px;float: left;padding-left:5px;padding-top:3px;height: 35px;width: 210px;color:#fff;margin-bottom:10px;}
.quick_contact input#mod_simpleemailform_submit_1 {background: none repeat scroll 0 0 #111E2B;float: left;font-size: 13px;font-weight: bold;height: 30px;width: 80px;cursor:pointer;}
.quick_contact input#mod_simpleemailform_reset_1 {background: none repeat scroll 0 0 #111E2B;float: left;font-size: 13px;font-weight: bold;height: 30px;width: 80px;margin-left:15px;cursor:pointer;}
.quick_contact table.mod_sef_table tr.mod_sef_tr th.mod_sef_th {float: left;}
.mod_sef_td span {font-size: 12px;color:#FFFFFF !important;}
